RubyGems Navigation menu

metasploit_data_models 5.0.0

Implements minimal ActiveRecord models and database helper code used in both the Metasploit Framework (MSF) and Metasploit commercial editions.

バージョン履歴:

  1. 5.0.3 - June 22, 2021 (175KB)
  2. 5.0.2 - June 07, 2021 (175KB)
  3. 5.0.1 - May 11, 2021 (175KB)
  4. 5.0.0 - April 29, 2021 (175KB)
  5. 4.1.4 - April 29, 2021 (175KB)
全てのバージョンを表示 (全183項目)

オーナー:

Pushed by:

作者:

  • Metasploit Hackers

SHA 256チェックサム:

8873fabbe36200bdf91fe73b2561e0cd722b1916651f1e8dfa810411b569cacd

累計ダウンロード数 2,308,788

現行バージョン 396

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

ライセンス:

N/A

必要Rubyバージョン: >= 2.4

リンク集: